@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Monsieur+La+Doulaise&family=Nothing+You+Could+Do&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


html, body {
  
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  font-family: "Open Sans", sans-serif;
background:#ffffff;
  color: rgb(0, 0, 0);

}
a{
  color: initial !important;
  text-decoration: none;
}
p{
  font-size: 14px;
  font-weight: 200;
  line-height: 28px;
  letter-spacing: 1px;
}
.title1{
  font-size: 36px;
  color: #333333;
}
.navbar{
  transition: 0.3s;
  background: white;
  border-bottom: 1px solid #979797;
}
.nav-link{
  font-size: 15px;
  font-weight: 600;
  color: black;
}
.navbar-toggler {

  border: none !important;

}
.nav-link.active{
  color: #978667 !important;
  font-weight: 700  !important;
}
.text-bg-dark {
  color: #000000!important;
  background-color: white!important;
}
#header-video{
  padding: 0px !important;
    position: relative;
  background: #ffffff;

    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    height: 800px;
  }
  
  
  #video-background1 {

       top: 0;
       right: 0;
       bottom: 0;
       left:100px;
       overflow: hidden;
       justify-content: center;
       align-items: center;
       background-blend-mode: multiply;
       z-index: 1;
       width: 100%;
       height: 90vh;
   
     }
   
     #video-background1 video {
       width: 100%;
       height: 800px;
       object-fit: cover;
     }
     .dark-overlay1 {
       position: absolute;
       top: 0;
       left: 0;
       width: 100%;
       height: 100%;
       background: rgb(0,0,0);
       background: linear-gradient(180deg, rgba(0, 0, 0, 0.286) 0%, rgba(0, 0, 0, 0.823) 100%);
       
       z-index: 2; /* Place it above the video */
     }
   
     .video-content1 {
       z-index: 2 !important;
       position: absolute;
       top: 50%;
       left: 50%;
       right: 0%;
       transform: translate(-50%, -50%);
       text-align: center;
       color: #ffffff;
       padding: 10px;
       display: grid !important;
justify-items: center !important; 
align-items: center;
       font-weight: bold;
  
     }
     .video-content h1{
  color: #ffffff;

  text-transform: uppercase !important;
     }
.checkin{
  background: white;
  padding: 10px;
  color: black !important;
  border-radius: 5px !important;
}
     .button1{
      background-color: #4B514D !important;
      padding: 20px;
      border-radius: 5px;
     }
     /* CSS */
     .button-17 {
       align-items: center;
       appearance: none;
       background-color: #978667;
       border-radius: 24px;
       border-style: none;
       box-shadow: rgba(0, 0, 0, .2) 0 3px 5px -1px,rgba(0, 0, 0, .14) 0 6px 10px 0,rgba(0, 0, 0, .12) 0 1px 18px 0;
       box-sizing: border-box;
       color: #ffffff;
       cursor: pointer;
       display: inline-flex;
       fill: currentcolor;
       font-family: "Google Sans",Roboto,Arial,sans-serif;
       font-size: 14px;
       font-weight: 500;
       height: 48px;
       justify-content: center;
       letter-spacing: .45px;
       line-height: normal;
       max-width: 100%;
       overflow: visible;
       padding: 2px 30px;
       position: relative;
       text-align: center;
       text-transform: none;
       transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1),opacity 15ms linear 30ms,transform 270ms cubic-bezier(0, 0, .2, 1) 0ms;
       user-select: none;
       -webkit-user-select: none;
       touch-action: manipulation;
       width: auto;
       will-change: transform,opacity;
       z-index: 0;
     }
     
     .button-17:hover {
       background: #F6F9FE;
       color: #978667;
     }
     
     .button-17:active {
       box-shadow: 0 4px 4px 0 rgb(60 64 67 / 30%), 0 8px 12px 6px rgb(60 64 67 / 15%);
       outline: none;
     }
     
     .button-17:focus {
       outline: none;
       border: 2px solid #ffffff;
     }
     
     .button-17:not(:disabled) {
       box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
     }
     
     .button-17:not(:disabled):hover {
       box-shadow: rgba(60, 64, 67, .3) 0 2px 3px 0, rgba(60, 64, 67, .15) 0 6px 10px 4px;
     }
     
     .button-17:not(:disabled):focus {
       box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
     }
     
     .button-17:not(:disabled):active {
       box-shadow: rgba(60, 64, 67, .3) 0 4px 4px 0, rgba(60, 64, 67, .15) 0 8px 12px 6px;
     }
     
     .button-17:disabled {
       box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
     }
.img1{
  position: relative;
  margin-top: -550px;
  z-index: 1;
} 


.cover-bg{
  background: url('../../img/nika-apartments19.jpeg') rgba(0, 0, 0, 0.438);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center;
}

.card {
  position: relative;
height: 400px;
  
  background-size: cover;
  background-position: center;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.card::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.434);
  z-index: 1;
  pointer-events: none;
}

.card-content {
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: #fff;
  z-index: 2;
  transition: bottom 0.3s ease, opacity 0.3s ease;
}

.card-content h2 {
  font-size: 24px;
  margin-bottom: 5px;
}

.card-content p {
  font-size: 14px;
}

.card .button2 {
  position: absolute;
  bottom: -50px;
  left: 20px;
  padding-top: 30px;
background: transparent;
  color: #978667;

  font-size: 14px;
  font-weight: bold;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

.card:hover .button2 {
  transform: translateY(-80px);
  opacity: 1;
}
.card:hover .card-content{
  bottom: 50px;
  transition: bottom 0.3s ease, opacity 0.3s ease;

}
.facility-box{
  text-align: center;
  justify-content: center;
  border-right: 1px solid rgba(147, 147, 147, 0.307);
}
.testimonials{
  background: url('../../img/nika-apartments19.jpeg') rgba(0, 0, 0, 0.438);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;

  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center; 
}
.testimonial-box{
  background: #24262D;
  border-radius: 10px;
  padding: 30px;
  text-align: left !important;
}
footer{
  background: #0e0f11;
}
.btn{
  background: #978667;
  color: white !important;
}

/*rooms.html*/
.section-bg{
  background: url('../../img/nika-apartments19.jpeg') rgba(0, 0, 0, 0.438);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;

  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center; 
}
.room-box{
  background: white;
  padding: 40px;
  position: relative;
  margin-left: -200px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.room-box1{
  background: white;
  padding: 40px;
  position: relative;
  margin-right: -200px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/*restaurant.html*/
.section-bg1{
  background: url('../photos/IMG-128.jpg') rgba(0, 0, 0, 0.608);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;

  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center; 
}
.restaurant-bg{
  background: url('../photos/pattern_menu.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;

  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center; 
}
.restaurant-bg1{
  background: url('../photos/IMG-101.jpg'), rgba(0, 0, 0, 0.562);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
background-attachment: fixed;
  padding-top: 100px;
  padding-bottom: 100px;
}
/*about.html*/
.section-bg2{
  background: url('../photos/IMG-7.jpg') rgba(0, 0, 0, 0.608);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;

  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center; 
}
.testimonials1{
  background: url('../photos/pattern_2.png');
  background-position: top right;
  background-size: 40%;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
}
.loop-holder {
  display: flex;
  white-space: nowrap;
  overflow: hidden;
}

.loop-holder__text {
    animation: textLoop 48s linear infinite;
    font-size: 5vw;
    font-weight: 700;
    padding-right: .35em;
    color: #0000000d;
}

/*contact.html*/
.section-bg3{
  background: url('../photos/IMG-31.jpg') rgba(0, 0, 0, 0.608);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;

  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center; 
}
.contact-box{
  padding: 40px;
  background: white;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
  border-radius: 10px;

}
/*gallery.html*/
.section-bg4{
  background: url('../photos/IMG-93.jpg') rgba(0, 0, 0, 0.608);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;

  padding-top: 150px;
  padding-bottom: 150px;
  text-align: center; 
}
@keyframes textLoop {
  0% {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0)
  }
  100% {
      -webkit-transform: translate3d(-100%, 0, 0);
      transform: translate3d(-100%, 0, 0)
  }
}

     @media(max-width:1000px){
      .checkin{
        background: rgba(255, 255, 255, 0.931);
        color: black !important;
      }
      .loop-holder__text {
        animation: textLoop 48s linear infinite;
        font-size: 10vw;
        padding-right: .35em;
        color: #0000000d;
      }
      .room-box1{
        margin-left: 15px;
        margin-right: 15px;
        padding: 30px;
        margin-top: -30px;
 
      }
      .room-box{
        margin-left: 15px;
        margin-right: 15px;
        padding: 30px;
        margin-top: -30px;
 
      }
      .img2{
        margin-bottom: -390px;
      }
      .img1{
        position: relative;
        margin-top: 0px;
        z-index: 1;
      }
      
      .video-content1{
        z-index: 2 !important;
        position: absolute;
        top: 50%;
        left: 15%;
        right: 0%;
        transform: translate(-10%, -50%);
        text-align: center;
        color: #ffffff;
        padding: 10px;
        display: grid !important;
 justify-items: center !important; 
 align-items: center;
        font-weight: bold;
      }
      .contact-box{
        margin:100px 0px 0px 0px !important;
        padding: 30px;
        
      }
     }
/*Animations*/
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein{
opacity: 0;
}

#video-background1 .header-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}